<!-- NEWSROOM SCRIPT -->

    window._newsroom = window._newsroom || [];
 
    !function (e, f, u) {
        e.async = 1;
        e.src = u;
        f.parentNode.insertBefore(e, f);
    }(document.createElement('script'),
            document.getElementsByTagName('script')[0], '//c2.taboola.com/nr/chinadaily-cn/newsroom.js');

<!-- END NEWSROOM SCRIPT -->